@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */
body {
  margin: 0px;
  color: black;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  ;
  margin-left: 0px;
}
#wrapper {
  max-width: 1020px;
  margin: 0 auto;
}
h1 {
  color: navy;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: normal;
  margin: 3px 0px 25px 0px;
}
h2 {
  color: navy;
  text-transform: uppercase;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin: 0px 0px 15px 0px;
}
h3 {
  color: navy;
  font-weight: bold;
  font-size: 16px;
  margin-top: 14px;
  margin-bottom: 14px;
}
h4 {
  color: navy;
  font-weight: bold;
  font-size: 14px;
  margin-top: 12px;
  margin-bottom: 12px;
}
h5 {
  color: navy;
  font-size: 12px;
  font-weight: bold;
}
h6 {
  color: navy;
  font-weight: bold;
  font-size: 12px;
  font-style: italic;
  margin-top: 12px;
  margin-bottom: 12px;
}
heading1 {
  color: navy;
  font-size: 24px;
  font-weight: normal;
  margin: 3px 0px 25px 0px;
}
heading2 {
  color: navy;
  font-size: 14px;
  font-weight: normal;
  margin: 0px 0px 15px 0px;
}
heading3 {
  color: navy;
  margin-top: 12px;
  margin-bottom: 0px;
}
p {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 12px;
  margin-left: 0px;
}
p.center {
  text-align: center;
}
a {
  color: #36C;
}
a:visited {
  color: black;
}
a:hover {
  color: #5872f4;
}
.container {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
/* BANNER AREA */
.bannerArea {
  width: 1000px;
  height: 83px;
  background-color: white;
}
.bannerArea .container {
  width: 95%;
  height: 83px;
  background-repeat: no-repeat;
}
.bannernav {
  padding-top: 30px;
  float: right;
  color: #112c4c;
  font-size: 20px;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.bannernav a {
  color: black;
  text-decoration: none;
}
.bannernav a:visited {
  color: black;
}
.bannernav a:hover {
  color: #112c4c;
  text-decoration: none;
}
.bannernavleft {
  padding-top: 25px;
  float: left;
  color: black;
  font-size: 30px;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
.bannernavleft a {
  color: black;
  text-decoration: none;
}
.bannernavleft a:visited {
  color: black;
}
.bannernavleft a:hover {
  color: #112c4c;
  text-decoration: none;
}
.toplogo {
  padding-left: 30px;
  padding-top: 5px;
}
/* TOP NAVIGATION AREA */
.topnavigationArea {
  background-repeat: repeat-x;
  background-color: red;
  width: 1000px;
}
.topnavigationArea .container {
  background-repeat: repeat-x;
  background-color: red;
  width: 1000px;
}
.topnavigationgroup {
  margin: 0px;
  float: left;
  padding-right: 1px;
}
.topnavigationgroup ul {
  margin: 0px;
}
.topnavigationitem {
  max-width: 167px;
  margin-left: 0px;
  padding-left: 10px;
  padding-top: 9px;
  padding-right: 10px;
  padding-bottom: 9px;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-style: none;
  border-right-width: 1px;
  color: white;
  font-size: 14px;
  font-weight: bold;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  float: left;
}
/* CONTENT AREA */
.contentArea {
  width: 1000px;
}
.contentArea .container {
  padding-top: 20px;
  padding-bottom: 20px;
}
.contentcenter {
  width: 900px;
  margin-left: 40px;
  margin-right: 40px;
  padding-left: 10px;
  padding-right: 10px;
}
.contentcenter a {
  color: green;
  font-weight: bold;
  background-color: white;
}
.contentcenter a:visited {
  color: navy;
}
.contentcenter a:hover {
  color: red;
  text-decoration: none;
}
.contentleft {
  width: 70%;
  padding-left: 20px;
  padding-right: 20px;
  float: left;
  border-right-style: none;
  border-right-width: 1px;
}
.contentright {
  width: 30%;
  padding-top: 20px;
  float: left;
  padding-left: 20px;
}
.sc {
  font-varinat: small-caps;
}